{
    // Use IntelliSense to learn about possible attributes.
    // Hover to view descriptions of existing attributes.
    // For more information, visit: https://go.microsoft.com/fwlink/?linkid=830387
    "version": "0.2.0",
    "configurations": [
        {
            "name": "Python: prepSlcLT1AB File",
            "type": "python",
            "request": "launch",
            "program": "/mnt/d/codestorage/isce2/isce2/contrib/stack/stripmapStack/prepSlcLT1AB.py",
            "console": "integratedTerminal",
            "justMyCode": false,
            "args": [
                "-i",
                "/mnt/d/LTInsar/download/",
                "-o",
                "/mnt/d/LTInsar/slc/",
                "--linux"
            ]
        },
        {
            "name": "Python: DEM2ISCE File",
            "type": "python",
            "request": "launch",
            "program": "/mnt/d/codestorage/isce2/isce2/contrib/stack/stripmapStack/DEM2ISCE.py",
            "console": "integratedTerminal",
            "justMyCode": false,
            "args": [
                "-s",
                "/mnt/d/LTInsar/dem/",
                "-o",
                "/mnt/d/LTInsar/demISCE/"
            ]
        },
        {
            "name": "Python: stackStripMap File",
            "type": "python",
            "request": "launch",
            "program": "/mnt/d/codestorage/isce2/isce2/contrib/stack/stripmapStack/stackStripMap.py",
            "console": "integratedTerminal",
            "justMyCode": false,
            "args": [
                "-s",
                "/mnt/d/LTInsar/slc/",
                "-d",
                "/mnt/d/LTInsar/demISCE/demLat_N47_N49_Lon_E130_E132.dem.wgs84",
                "-m",
                "20230327",
                "-x",
                "47.65 47.73 130.83 130.91",
                "-w",
                "/mnt/d/LTInsar/work/",
                "-u",
                "snaphu",
                "--nofocus"
            ]
        },
        {
            "name": "Python: run 01 20230327",
            "type": "python",
            "request": "launch",
            "program": "/mnt/d/codestorage/isce2/isce2/contrib/stack/stripmapStack/stripmapWrapper.py",
            "console": "integratedTerminal",
            "justMyCode": false,
            "args": [
                "-c",
                "/mnt/d/LTInsar/work/configs/config_crop_20230327"
            ]
        },
        {
            "name": "Python: run 01 20230404",
            "type": "python",
            "request": "launch",
            "program": "/mnt/d/codestorage/isce2/isce2/contrib/stack/stripmapStack/stripmapWrapper.py",
            "console": "integratedTerminal",
            "justMyCode": false,
            "args": [
                "-c",
                "/mnt/d/LTInsar/work/configs/config_crop_20230404"
            ]
        },
        {
            "name": "Python: run 02",
            "type": "python",
            "request": "launch",
            "program": "/mnt/d/codestorage/isce2/isce2/contrib/stack/stripmapStack/stripmapWrapper.py",
            "console": "integratedTerminal",
            "justMyCode": false,
            "args": [
                "-c",
                "/mnt/d/LTInsar/work/configs/config_reference_20230523"
            ]
        },
        {
            "name": "Python: run 08 20230404",
            "type": "python",
            "request": "launch",
            "program": "/mnt/d/estar-proj/microproduct_depdence/ISCE_INSAR/contrib/stack/stripmapStack/stripmapWrapper.py",
            "console": "integratedTerminal",
            "justMyCode": false,
            "args": [
                "-c",
                "/mnt/d/LTInsar/work/configs/config_baselinegrid_20230404"
            ]
        },
        {
            "name": "Python: run 08 20230327",
            "type": "python",
            "request": "launch",
            "program": "/mnt/d/codestorage/isce2/isce2/contrib/stack/stripmapStack/stripmapWrapper.py",
            "console": "integratedTerminal",
            "justMyCode": false,
            "args": [
                "-c",
                "/mnt/d/LTInsar/work/configs/config_baselinegrid_20230327"
            ]
        },
        {
            "name": "Python: run 07 20230404",
            "type": "python",
            "request": "launch",
            "program": "/mnt/d/codestorage/isce2/isce2/contrib/stack/stripmapStack/stripmapWrapper.py",
            "console": "integratedTerminal",
            "justMyCode": false,
            "args": [
                "-c",
                "/mnt/d/LTInsar/work/configs/config_fineResamp_20230404"
            ]
        },
        {
            "name": "Python: run 09",
            "type": "python",
            "request": "launch",
            "program": "/mnt/d/codestorage/isce2/isce2/contrib/stack/stripmapStack/stripmapWrapper.py",
            "console": "integratedTerminal",
            "justMyCode": false,
            "args": [
                "-c",
                "/mnt/d/LTInsar/work/configs/config_igram_20230327_20230404"
            ]
        }
    ]
}